/* CSS Document */

*  {
	margin:0;
	padding:0;
}
 
html, body {height:100%;}
 
#geral {
	min-height:100%;
	position:relative;
}
body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
a {
	text-decoration:none;
	color:#2e6ba5;
}
a:hover {
	text-decoration:underline;
	color:#009ad9;
}
img {
	border:0;
}
h1 {
	color:#31789d;
	font-size:13px;
	margin:0 0 20px;
	padding:5px 0;
	border-top:1px solid #efefef;
	border-bottom:1px solid #efefef;
}
p {
	margin:0 0 6px;
}
#barralogin {
	background-color:#efefef;
	border-bottom:3px solid #333;
	margin:0;
	padding:5px 0;
	text-align:right;
}
#barralogin a {
	color:#000;
}
.limiteSimples {
	width:1000px;
	margin:auto;
	display:table
}
.limite {
	width:1000px;
	margin:auto;
	display:table;
	background-color:#FFF;
	overflow:hidden;
}
#cabecalho {
	margin-bottom:15px;
	background-color:#FFF;
	padding:15px 0;
}
#logoEmpresa {
	float:right;
}
#menu {
	float:left;
	width:180px;
	margin-right:20px;
	min-height:450px;
}
#menu ul {
	padding:0;
	list-style:none;
	margin:0;
}
#menu ul li {
	margin:0 0 5px;
}
#conteudo {
	float:left;
	width:800px;
}
#conteudoLogin {
	width:1000px;
	min-height:480px;
}
.tabela {
	width:100%;
}
.tabela td {
	padding:5px 2px;
}
.tabela th {
	padding:5px 2px;
}
.hhorizontal th {
	/* tabelas com headers horizontal */
	text-align:right;
	width:115px;
	padding-right:5px;
}
.hvertical th {
	/* tabelas com headers vertical */
	text-align:left;
}
.thright th {
	text-align:right;
}
.topcoes {
	text-align:right;
}
.operacoes {
	/*text-align:right;*/
}
.bordas {
	/*border-collapse:collapse;*/
	empty-cells:show;
}
.bordas td {
	border:1px solid #efefef;
}
.bordas th {
	background-color:#efefef;
}
.alinhanotopo td, .alinhanotopo th{
	vertical-align:top;
}
.textoEdit {
	width:200px;
}

.erro {
	color:#c30505;
	font-weight:bold;
	padding:5px;
	background-color:#fffff0;
	border:1px solid orange;
	margin:5px 0;
	border-radius:5px 5px 5px 5px;
}

input.error {
	color:#c30505 !important;
	background-color:yellow !important;
}

#footer {
	border-top:3px solid #333;
	background-color:#efefef;
	padding:5px 0 50px 0;
	margin-top:15px;
	/*position:absolute;
	bottom:0;
	width:100%;*/
}
#footerImpressao {
	display:none;
}
.botao_exportar {
	padding:5px;
	background-color:#33CCFF;
	border-radius:5px;
	color:#FFFFFF;
	font-weight:bold;
	float:right;
}
.botao_exportar:hover {
	color:#FFFFFF;
	text-decoration:none;
	background-color:navy;
}